/**************************
*
*       MAINMENU
*
**************************/

#navbar {

}
.navbar {
    font-weight: 400;
    margin-bottom: 0;
}

.navbar-nav > li > a {

}
.navbar-nav>li>a:focus, .navbar-nav>li>a:hover {
    text-decoration: none;
    background-color: #c6d5a5;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    /*color: #fff;*/
    background-color: #c6d5a5;
}
.navbar-nav > li.active > a, .navbar-nav>li.active>a:hover {
    color: #fff;
    background-color: #6c9218;
}

/* --- navbar --- */

#navbar {
    margin-top: 90px;
    font-size: 18px;
}
.navbar-nav > li > a {
    color: #666;
    padding-left: 30px;
    padding-right: 30px;
   /* padding-top: 10px;*/
}
.navbar-nav > li.active > a, .navbar-nav > li.active > a:focus, .navbar-nav > li.active > a:hover {
    color: #fff;
}
.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}
.navbar-nav .dropdown a {
    cursor: pointer;
}
ul.dropdown-menu  {

}



/* --- dropdown --- */

#navbar .dropdown-menu {
    border-radius: 0;
    border: none;
    background: rgba(102,153,0,0.85);
    font-size: 16px;
    font-weight: 300;
    display: block;
    margin-top: 1px;
}


#navbar .navbar-nav > li > .dropdown-menu {
    margin-top: inherit;
}


#navbar .navbar-nav > li > .dropdown-menu {
    border: none;
}


#navbar .navbar-default .navbar-nav>li>a {
    width: 200px;
    font-weight: bold;
}


/**************************
*
*       SUBMENU
*
**************************/

.submenu {
    list-style: none;
    padding-top: 20px;
}
.submenu li a {
    background: #f7f7f7;
    width: 100%;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 2px;
    font-size: 16px;
}
.submenu li a:hover {
    background: #efefef;
}
.submenu li.active a {
    background: #3296c8;
    color: #fff;
}


/**************************
*
*       SECTIONMENU
*
**************************/


.sectionmenu {
	height: 70px;
	margin: 0;
	padding: 0;
	padding-top: 20px;
}

.sectionmenu li {
	list-style: none;
}
.sectionmenu li a {
	float: left;
    background: #f7f7f7;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 2px;
    font-size: 16px;
}
.sectionmenu li a:hover {
    background: #efefef;
}
.sectionmenu li.active a {
    background: #3296c8;
    color: #fff;
}



/* --  knowledgebase -- */
#navi-no-732 ul {
	display: none;
}

#navi-top-no-734 a {
	background: #a5a5a5;
	color: #fff;
}
#navi-top-no-734.active a {
	background: #6c9218;
	color: #fff;
}

/**************************
*
*       MEGAMENU
*
**************************/



.mega-dropdown {
    position: static !important;
    /*width: 100%;*/
    color: #fff;

}
.mega-dropdown-menu {
    padding: 20px 0px 20px 20px;
    width: 100%;
    height: 205px;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.nav-start .mega-dropdown-menu {
    height: 249px;
}
.dropdown-menu.mega-dropdown-menu {

   margin-top: 45px !important;
   
    /*display: block;
    background: rgba(102,153,0,0.85);
    border-top: 0 !important;*/


}
.nav-start .dropdown-menu.mega-dropdown-menu {
    margin-top: 0 !important;
    padding-top: 45px;
}


.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}

.mega-dropdown-menu > li > ul > li {
    list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 5px 10px;
    clear: both;
    font-weight: 300;
    line-height: 1.428571429;
    color: #fff;
    white-space: normal;
    border-bottom: 1px solid #96b25e;
}
.mega-dropdown-menu > li > ul > li:last-of-type > a {
    border-bottom: none;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #93b647;
}

.mega-dropdown-menu > li ul > li.active > a {
    text-decoration: none;
    color: #6c9218;
    background-color: #fff;
}

.mega-dropdown-menu .dropdown-header {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.mega-dropdown-menu form {
    margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}
.mmenu-header {
    height: 50px;
}


/**************************
*
*       TOP
*
**************************/

.navtop {
    list-style: none;
    margin: 0;
    padding: 0;
}
.navtop li {
    float: left;
    padding-left: 30px;
}
.navtop li a {
    padding: 10px 10px 10px 40px;
    display: inline-block;
    background-position: 10px 10px;
    background-repeat: no-repeat;
}
.navtop li:first-of-type a {
    background-image: url("../img/icon_01.png");
}
.navtop li:nth-of-type(2) a {
    background-image: url("../img/icon_02.png");
}
.navtop li:nth-of-type(3) a {
    background-image: url("../img/icon_03.png");
}



/**************************
*
*       BREADCRUMB
*
**************************/


.breadcrumb-container {
    position: absolute;
    z-index: 1100;
    width: 100%;
    background: rgba(102,153,0,0.85);
    height: 45px;
    padding: 10px 25px;
    color: #fff;
    font-weight: 300;
    /*margin-top: 50px;*/
}
.breadcrumb-container .fa {
    padding-top: 3px;
    font-size: 22px;
}
.breadcrumb-container a {
    color: #fff;

}
.bc-home {
    float: left;
}
.breadcrumb {
    float: left;
    background: none;
    padding: 2px 15px 0 35px;

}
.breadcrumb a span {
    padding: 0 12px;
    display: inline-block;
}


/* --- navbar-brand --- */

.navbar-header {
    float: right;
    margin-top: 0;
}


.navbar-brand {
    width: 280px;
}
.brand-2 {
	width: 310px;
    padding-top: 12px;
}

/* --- burger --- */

.navbar-toggle {
    margin-top: 25px;
    background: #c6d5a5;
}

.navbar-toggle .icon-bar {
    background: #fff;
}


/*****************************
 *
 * 		CENTERMENU
 *
 */

#centermenu > ul {
    margin: 10px 0 20px -5px;
    padding: 0;
    float: left;
    list-style: none;
    /*border-bottom: 1px solid #c8c8c8;*/
}
#centermenu ul li {
    float: left;
    margin: 0 5px 0 0;
    font-size: 16px;
    width: 132px;
    background: #c8c8c8;
    height: 36px; line-height: 36px;
    text-align: center;
    /*border-radius: 5px;*/
}
#centermenu ul li:last-of-type {
    margin: 0;
}
#centermenu ul li a {
    display: block;
    color: #fff;
}
#centermenu ul li a:hover {
    color: #fff;
}
#centermenu .cm01_active, #centermenu .cm01:hover {
    background: #9f9f9f;
}
#centermenu .cm02_active, #centermenu .cm02:hover {
    background: #0096c8;
}
#centermenu .cm03_active, #centermenu .cm03:hover {
    background: #9a4dad;
}
#centermenu .cm04_active, #centermenu .cm04:hover {
    background: #96c800;
}
#centermenu .cm05_active, #centermenu .cm05:hover {
    background: #9f9f9f;
}





/*------------ level 4 ----------------*/
@media (min-width: 1200px) {
}

/*------------ level 3 ----------------*/
@media (min-width: 992px) and (max-width: 1199px) {
    .navtop li {
        padding-left: 10px;
    }
    #navbar {
        font-size: 16px;
    }
    .navbar-nav > li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .mega-dropdown-menu {
        padding: 10px 0px 10px 20px;
        height: 162px;
    }
}

/*------------ level 2 ----------------*/
@media (min-width: 768px) and (max-width: 991px) {
    .navtop li {
        padding-left: 10px;
    }
    #navbar {
        font-size: 16px;
        margin-top: 80px;
    }
    .navbar-nav > li > a {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-header {
        margin-top: 0;
    }
    .dropdown-menu {
        font-size: 14px;
    }
}

/*------------ level 1 ----------------*/
@media (max-width: 767px) {
    .navtop li {
        padding-left: 10px;
    }
    .navbar-header {
        float: left;
        margin-top: 0;
        margin-bottom: 20px;
        width: 100%;
    }
    .navbar-toggle {
        margin-top: 30px;
        background: #6c9218;
    }



    .dropdown-menu > li > a{
        color: #fff;
    }

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        color: #fff;
        background: #6c9218;
    }
    .navbar {
        margin-bottom: 0;
    }
    .navbar-brand {
        padding-top: 12px;
        padding-bottom: 10px;
    }
    #navbar {
        margin-top: 0px;
    }
    .navbar-nav {
        margin: 0 -15px;
        margin-top: -2px;
    }
    .navbar-nav > li > a {
        border-right: none;
    }
    footer ul {
        float: left;
        margin-right: 0;
        padding: 0;
    }
    .navbar-nav > li > .dropdown-menu {
        position: relative;
    }
    .mega-dropdown {
        position: relative !important;
    }
    .mega-dropdown-menu {
        height: auto;
        padding: 0;
    }
    .dropdown-menu.mega-dropdown-menu {
        margin-top: 0 !important;
        margin-bottom: 10px;
        padding-left: 20px;
    }
    .breadcrumb-container {
        position: relative;
        float: left;
        display: none;
    }
}

